[osg-users] VPB and OSG Version

Chris 'Xenon' Hanson xenon at alphapixel.com
Mon Nov 2 13:59:24 PST 2009


Kim Bale wrote:
> Forgive me if this a rather naive question, but is the output from
> osgDEM dependant on the version of osg vpb was built against. i.e.
> will my terrain db built with vpb 0.9.10 and osg 2.8.2 work with other
> versions?

  .osg files are forward compatible and in limited cases backward compatible (as long as
the older OSG has all the necessary feature support).

  .ive files ar coded with the file version they are built by, and will not be loaded by
any other version of OSG.

  You can convert between IVE and OSG with osgconv.

> Cheers,
> Kim.

-- 
Chris 'Xenon' Hanson, omo sanza lettere                  Xenon AlphaPixel.com
PixelSense Landsat processing now available! http://www.alphapixel.com/demos/
"There is no Truth. There is only Perception. To Perceive is to Exist." - Xen


More information about the osg-users mailing list